.navbar {
  $font-size: 1rem;

  justify-content: space-between;
  background-color: #373a3c;
  position: sticky;
  top: 0;
  z-index: 1000;

  &__intro {
    @include media-breakpoint-down(md) {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%;
    }

    &--brand {
      padding-left: 3px;
      @include media-breakpoint-down(md) {
        font-size: $font-size;
      }
    }

    &--text {
      font-size: $font-size;
      color: #fff;
      margin-left: 20px;
      @include media-breakpoint-down(md) {
        font-size: $font-size / 1.3;
      }
    }
  }

  &__logout-btn {
    @include media-breakpoint-down(md) {
      display: none;
    }

    &--mobile {
      cursor: pointer;
    }
  }
}

.user-menu {
  position: absolute;
  content: '';
  top: 56px;
  right: 10px;
  width: 130px;
  height: 100px;
  background-color: #fff;
  box-shadow: 0 4px 6px rgba(black, .1);
  text-align: center;
  padding: 10px;
  border-radius: 4px;
  transition: ease all .2s;
  z-index: 10;

  &__logout-btn {
  }
}